Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43218/?format=api
{
"ob_id": 43218,
"uuid": "86be2f87e1554523865eab2a182e556d",
"title": "Met Office Unified Model version 13.3, configuration GAL9.0",
"abstract": "The scientific configuration is GAL9.0 and the UM version is 13.3.\r\n\r\nThe ‘N96’ horizontal resolution version of the UM is used which has 192 longitude points by 144 latitude points, with a mid-latitude resolution of 135km. There are 85 vertical levels with 50 levels below 18km and a fixed model lid at 85km above sea level.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}